:root {
  --black: #010301;
  --back-yellow: #f4df8b;
  --back-pink: #f29cbe;
  --back-mint: #b7f5c7;
  --back-purple: #d4a5f3;
  --black-bg: #232220;
  --white: white;
  --turquoise: #25c2c9;
  --orange: #f47a03;
  --gold: #d8b000;
  --blue: #0687d6;
  --rose: #c084a6;
}

body {
  color: var(--black);
  font-family: Golos Text, sans-serif;
  font-size: 1vw;
  line-height: 1.12;
}

h1 {
  letter-spacing: .01em;
  text-transform: uppercase;
  margin-top: .5em;
  margin-bottom: .25em;
  font-family: Gogga thorax, sans-serif;
  font-size: 5em;
  font-weight: 400;
  line-height: 1.12;
}

h2 {
  letter-spacing: .02em;
  text-transform: uppercase;
  margin-top: .5em;
  margin-bottom: .33em;
  font-family: Gogga thorax, sans-serif;
  font-size: 4.9em;
  font-weight: 400;
  line-height: 1.12;
}

h3 {
  text-transform: uppercase;
  margin-top: .5em;
  margin-bottom: .25em;
  font-family: Gogga exoskeleton, sans-serif;
  font-size: 3em;
  font-weight: 400;
  line-height: 1.12;
}

h4 {
  text-transform: uppercase;
  margin-top: .25em;
  margin-bottom: .25em;
  font-family: Gogga thorax, sans-serif;
  font-size: 2em;
  font-weight: 700;
  line-height: 1.12;
}

h5 {
  margin-top: .25em;
  margin-bottom: .25em;
  font-family: Golos Text, sans-serif;
  font-size: 1.8em;
  font-weight: 700;
  line-height: 1;
}

h6 {
  margin-top: .25em;
  margin-bottom: .25em;
  font-family: Golos Text, sans-serif;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1;
}

p {
  margin-top: .6em;
  margin-bottom: .33em;
  font-size: 1.5em;
  line-height: 1.18;
}

a {
  color: var(--black);
  text-transform: uppercase;
  font-size: 1.5em;
  text-decoration: underline;
}

ul {
  margin-top: 1em;
  margin-bottom: 1em;
  padding-left: 2em;
  font-size: 1.56em;
}

li {
  margin-top: .25em;
  margin-bottom: .25em;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: 5px;
  font-weight: bold;
  display: block;
}

.w-pagination-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.w-pagination-previous {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-previous-icon {
  margin-right: 4px;
}

.w-pagination-next {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-page-count {
  text-align: center;
  width: 100%;
  margin-top: 20px;
}

.page-wrapper {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.section.yellow-pink-bg {
  background-image: linear-gradient(to bottom, var(--back-yellow), var(--back-pink) 10%);
}

.section.pink-green-bg {
  background-image: linear-gradient(to bottom, var(--back-pink), var(--back-mint) 10%);
}

.section.purple-yellow-bg {
  background-image: linear-gradient(180deg, var(--back-purple), var(--back-yellow) 10%);
}

.section.green-transparent-bg {
  background-image: linear-gradient(to bottom, var(--back-mint), transparent 10%);
}

.section.pink-bg {
  background-color: var(--back-pink);
}

.section.pink-yellow-bg {
  background-image: linear-gradient(to bottom, var(--back-pink), var(--back-yellow) 7.5%);
}

.section.pink-yellow-bg.huge-section {
  background-image: linear-gradient(to bottom, var(--back-pink), var(--back-yellow) 3%);
}

.section.green-bg {
  background-color: var(--back-mint);
}

.section.green-yellow-bg {
  background-image: linear-gradient(to bottom, var(--back-mint), var(--back-yellow) 7.5%);
}

.section.purple-bg {
  background-color: var(--back-purple);
}

.section.yellow-clear-bg {
  background-image: linear-gradient(to bottom, var(--back-yellow), white 10%);
}

.section.yellow-purple {
  background-image: linear-gradient(to bottom, var(--back-yellow), var(--back-purple) 10%);
}

.section.purple-clear {
  background-image: linear-gradient(to bottom, var(--back-purple), white 10%);
}

.section.green-pink-bg {
  background-image: linear-gradient(to bottom, var(--back-mint), #eba6bf 10%, var(--back-pink) 18%);
}

.section.pink-transparent-bg {
  background-image: linear-gradient(to bottom, var(--back-pink), transparent 10%);
}

.section.trasparent-yellow-bg {
  background-image: linear-gradient(180deg, transparent, var(--back-yellow) 10%);
}

.section.black-green-bg {
  background-image: linear-gradient(180deg, var(--black), var(--back-mint) 10%);
}

.section.white-bg {
  background-color: var(--white);
}

.section.yellow-bg {
  background-color: var(--back-yellow);
}

.section.green-purple-bg {
  background-image: linear-gradient(to bottom, var(--back-mint), var(--back-purple) 10%);
}

.section.yellow-green-bg {
  background-image: linear-gradient(to bottom, var(--back-yellow), var(--back-mint) 10%);
}

.section.black-bg {
  background-color: var(--black-bg);
  color: var(--white);
}

.section.black-bg.above-texture {
  position: relative;
}

.section.purple-pink-bg {
  background-image: linear-gradient(to bottom, var(--back-purple), var(--back-pink) 10%);
}

.container {
  z-index: 1;
  width: 1540px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 4em;
  padding-right: 4em;
  position: relative;
}

.container._1920 {
  width: 1920px;
}

.container._1920.no-left-padding {
  padding-left: 0;
}

.container.extra-vertical-padding {
  padding-top: 8em;
  padding-bottom: 6em;
}

.container.extra-vertical-padding.center-align {
  text-align: center;
}

.container.extra-vertical-padding.center-align.extra-horizontal-padding {
  padding-left: 6em;
  padding-right: 6em;
}

.container.extra-vertical-padding.center-align.extra-horizontal-padding.equal-padding {
  padding-top: 8em;
  padding-bottom: 8em;
}

.container.extra-vertical-padding.center-align.extra-horizontal-padding.hero-padding {
  padding-top: 14em;
  padding-bottom: 8em;
}

.container.extra-vertical-padding.col-center {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.container.extra-vertical-padding.hero-padding {
  padding-top: 12em;
}

.container.center-col {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.container.center-align {
  text-align: center;
}

.container.center-align.bottom-section-padding {
  padding-top: 4em;
}

.container._404-container {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 6em;
  padding-bottom: 6em;
  display: flex;
}

.container.extra-horizontal-padding {
  padding-left: 8em;
  padding-right: 8em;
}

.container.extra-horizontal-padding.center-align.hero-padding {
  padding-top: 14em;
  padding-bottom: 8em;
}

.container.extra-horizontal-padding.center-align.hero-padding.cetner-col {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.container.bottom-section-padding {
  padding-top: 6em;
  padding-bottom: 8em;
}

.container.blog-hero-container {
  text-align: center;
  flex-direction: column;
  align-items: center;
  padding: 10em 8em 2em;
  display: flex;
}

.container.bottom-padding {
  padding-bottom: 6em;
}

.container.bottom-padding.blog-padding {
  max-width: 66em;
}

.container.share-container, .container.justify-right {
  justify-content: flex-end;
  display: flex;
}

.container.vertical-padding {
  padding-top: 4em;
  padding-bottom: 4em;
}

.container.vertical-padding.no-bottom-padding {
  padding-bottom: 0;
}

.container.vertical-padding.legal-content-container {
  padding-bottom: 6em;
}

.container.vertical-padding.col-center {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.container.vertical-padding.hero-padding {
  padding-top: 8em;
}

.container.vertical-padding.hero-padding.nearly-no-bottom-padding {
  padding-bottom: 1em;
}

.container.nav-container {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.container.footer-container {
  flex-direction: column;
  align-items: center;
  padding-top: 4em;
  padding-bottom: 4em;
  display: flex;
}

.button {
  z-index: 1;
  background-color: var(--white);
  color: #000;
  text-transform: uppercase;
  cursor: pointer;
  border: .2em solid #000;
  margin: 1em;
  padding: .8em 1.1em;
  font-size: 1.7em;
  font-weight: 700;
  text-decoration: none;
  transition: all .15s;
  position: relative;
}

.button:hover {
  background-color: var(--black);
  color: var(--white);
}

.button.no-bottom-margin {
  margin-bottom: 0;
}

.button.share-button {
  border-width: .25em .25em 0;
  margin: 0;
  font-size: 1.5em;
}

.button.share-button:active {
  background-color: var(--white);
  color: var(--black);
}

.button.small {
  padding: .367em .66em;
  font-size: 1.4em;
}

.button.small.no-left-pad-on-tablet {
  font-size: 1.3em;
}

.button.small.submit {
  border-color: var(--white);
  background-color: var(--white);
  text-transform: uppercase;
  margin-left: .5em;
  font-weight: 700;
}

.button.small.submit:hover {
  border-color: var(--black);
  background-color: var(--black);
}

.button.small.submit.footer-form-button {
  padding-top: .65em;
  padding-bottom: .7em;
}

.button.no-left-margin {
  margin-left: 0;
}

.button.transparent-bg {
  background-color: #0000;
}

.button.transparent-bg:hover {
  background-color: var(--black);
}

.button.medium {
  font-size: 1.5em;
}

.button.top-nav {
  margin-top: .75em;
  margin-bottom: .75em;
  padding-top: .6em;
  padding-bottom: .6em;
  font-size: 1.6em;
}

.row {
  display: flex;
}

.row.social-row {
  align-items: center;
  margin-top: 2em;
  margin-bottom: 1em;
}

.row.vertical-padding {
  padding-top: 4em;
  padding-bottom: 4em;
}

.row.vertical-padding.test-align-center {
  text-align: center;
}

.row.justify-center {
  justify-content: center;
}

.row.justify-center.align-center {
  align-items: center;
}

.row.justify-center.align-center.text-align-center {
  text-align: center;
}

.row.justify-center.align-center.vertical-margin {
  margin-top: 5em;
  margin-bottom: 5em;
}

.row.space-between {
  justify-content: space-between;
  width: 100%;
}

.row.space-between.top-margin {
  margin-top: 4em;
}

.row.space-between.top-margin.align-center-mobile {
  align-items: flex-end;
}

.row.top-margin {
  margin-top: 2em;
}

.row.center-align {
  align-items: center;
}

.row.center-align.space-around {
  justify-content: space-around;
}

.row.center-align.inline-link.no-underline {
  text-decoration: none;
}

.social-icon {
  flex: none;
  width: 2.1em;
  height: 2.4em;
  margin-top: .5em;
  margin-bottom: .5em;
}

.social-icon.hide {
  display: none;
}

.social-icon.right-padding {
  margin-right: .76em;
}

.jumbo-h1 {
  font-size: 6.5em;
  line-height: 1.15;
}

.nav {
  z-index: 5;
  width: 100%;
  color: var(--black);
  position: absolute;
  top: 0;
}

.nav:where(.w-variant-804ec9cf-4f35-7c9b-142f-b04aefa8cf9a) {
  color: var(--white);
}

.nav-menu {
  align-items: center;
  display: flex;
}

.logo {
  width: 5.8em;
  margin-top: .33em;
  margin-bottom: .33em;
  margin-left: 1em;
}

.logo.footer-logo {
  width: 16em;
  margin-top: 1em;
  margin-bottom: 1em;
}

.logo-link {
  z-index: 1;
  position: relative;
}

.logo-link.w--current {
  z-index: 1;
}

.nav-link {
  text-transform: uppercase;
  color: inherit;
  margin-left: .66em;
  margin-right: .66em;
  padding: .5em 0 .25em;
  font-size: 1.6em;
  font-weight: 600;
  text-decoration: none;
  position: static;
}

.social-link {
  margin-left: .5em;
  margin-right: .5em;
}

.footer {
  z-index: 2;
  background-color: var(--black);
  position: relative;
}

.footer._2 {
  z-index: 2;
}

.footer-heading {
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  margin-top: .33em;
  margin-bottom: .5em;
  font-family: Gogga thorax, sans-serif;
  font-size: 5.3em;
}

.email-sign-up-label {
  color: var(--white);
  margin-top: 1em;
  margin-bottom: 1em;
  font-size: 1.5em;
  font-weight: 400;
}

.text-field {
  border: .1em solid var(--white);
  opacity: .7;
  width: 20em;
  min-width: 320px;
  height: 2.6em;
  color: var(--white);
  background-color: #0000;
  margin: 1em;
  font-size: 1.5em;
}

.text-field:hover {
  opacity: 1;
}

.text-field:focus {
  border-color: var(--white);
  opacity: 1;
  color: var(--white);
}

.text-field::placeholder {
  color: var(--white);
}

.text-field.contact-form {
  width: 100%;
  min-width: 0;
  color: var(--black);
  border-width: .05em;
  border-color: #01030199;
  margin-left: 0;
  margin-right: 0;
  font-weight: 600;
}

.text-field.contact-form:hover {
  border-width: .1em;
}

.text-field.contact-form:focus {
  border-width: .1em;
  border-color: var(--black);
  background-color: var(--white);
}

.text-field.contact-form::placeholder {
  color: var(--black);
}

.text-field.contact-form.area {
  min-width: 100%;
  max-width: 100%;
  min-height: 200px;
}

.text-field.dark {
  border-color: var(--black-bg);
  min-width: 0;
  max-width: 100%;
  color: var(--black-bg);
}

.text-field.dark:focus {
  border-color: var(--black);
  color: var(--black);
}

.text-field.dark::placeholder {
  color: var(--black-bg);
}

.footer-link {
  border-bottom: 2px solid var(--white);
  color: var(--white);
  text-transform: uppercase;
  margin-left: .75em;
  margin-right: .75em;
  padding-top: .5em;
  padding-bottom: .25em;
  font-weight: 600;
  text-decoration: none;
}

.footer-link:hover {
  border-bottom-color: var(--white);
}

.legal {
  color: #ffffff80;
  text-transform: uppercase;
  margin-left: .25em;
  margin-right: .25em;
  font-size: 1.25em;
  display: inline;
}

.legal.pipen.hide {
  display: none;
}

.legal.link.hide, .legal.pipen.hide {
  display: none;
}

.legal.link {
  margin-top: .33em;
  margin-bottom: .33em;
  transition: all 75ms;
  display: block;
}

.legal.link:hover {
  color: #fff;
}

.legal.link.hide {
  display: none;
}

.background-texture {
  z-index: 0;
  opacity: .1;
  background-image: url("https://cdn.prod.website-files.com/6428e093aa675a9adbf9b79e/643598b8c23cfa2a9036c997_3-brown-new-comp.webp");
  background-position: 33%;
  background-size: 1000px;
  width: 100%;
  height: 100%;
  position: absolute;
}

.background-texture._1 {
  z-index: 1;
}

.background-texture.over-orange {
  opacity: .15;
  opacity: .15;
}

.hamburger {
  width: 44px;
  min-height: 44px;
  color: inherit;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: Gogga thorax, sans-serif;
  display: none;
}

.ham-line {
  margin-top: 3px;
  margin-bottom: 9px;
  font-family: Gogga thorax, sans-serif;
  font-size: 60px;
  line-height: 0;
}

.col-60 {
  width: 60%;
  padding: 2em;
}

.col-60.left-auto-margin {
  margin-left: auto;
}

.col-60.left-auto-margin.relative {
  position: relative;
}

.col-60.padding {
  padding-left: 4em;
  padding-right: 4em;
}

.col-60.left-align {
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.col-60.col {
  flex-direction: column;
  display: flex;
}

.col-60.col.padding {
  padding: 4em 7.7em;
}

.col-60.hz-padding {
  padding-left: 4em;
  padding-right: 4em;
}

.col-40 {
  width: 40%;
}

.col-40.vert-cent {
  align-items: center;
  display: flex;
}

.col-40.vert-cent.padding {
  padding-top: 1em;
  padding-bottom: 1em;
}

.col-40.col {
  display: flex;
}

.col-40.col.align-center {
  align-items: center;
}

.middle-content-container {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.middle-content-container.center-align {
  text-align: center;
}

.middle-content-container.center-align.bottom-padding {
  padding-bottom: 2em;
}

.col-50 {
  width: 50%;
}

.col-50.left-align-content {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.col-50.left-align-content.padding {
  padding: 3em 2em;
}

.col-50.right-content {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.col-50.padding {
  padding: 3em;
}

.col-50.relative.vert-center {
  justify-content: center;
  align-items: center;
  display: flex;
}

.col-50.auto-margin {
  margin-left: auto;
  margin-right: auto;
}

.col-50.auto-margin.text-align-center {
  text-align: center;
}

.col-50.col {
  flex-direction: column;
  display: flex;
}

.col-50.col.justify-center {
  justify-content: center;
}

.form-block {
  margin-top: 1em;
  margin-bottom: 1em;
}

.legal-wrapper {
  align-items: flex-end;
  display: flex;
}

.abs-paint-splatter {
  opacity: .7;
  width: 100%;
  max-width: 500px;
  position: absolute;
  bottom: -2.5px;
}

.abs-paint-splatter.rotate-right {
  max-width: 150px;
  bottom: 33%;
  right: -45px;
  transform: rotate(-90deg);
}

.abs-paint-splatter.left {
  max-width: 420px;
  left: 0;
}

.abs-paint-splatter._15-left {
  max-width: 350px;
  left: 15%;
}

.abs-paint-splatter.top-right {
  max-width: 350px;
  top: 6.2em;
  bottom: auto;
  right: 15%;
  transform: rotate(180deg);
}

.abs-paint-splatter.big-splatter {
  max-width: 1400px;
}

.abs-paint-splatter.big-splatter.top-splatter {
  top: 0;
  bottom: auto;
}

.abs-paint-splatter.big-splatter.gate-paint {
  z-index: -1;
  z-index: -1;
  bottom: -27.5px;
  transform: rotate(180deg);
}

.small-p {
  font-size: 1.2em;
}

.googa-filled {
  font-family: Gogga thorax, sans-serif;
}

.googa-filled.subheading-gogga {
  font-size: 1.67em;
}

.gate {
  z-index: 419;
  background-color: var(--orange);
  width: 100%;
  height: 100vh;
  min-height: 100vh;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
}

.gate-container {
  z-index: 1;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1540px;
  max-width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 2.5%;
  display: flex;
  position: relative;
}

.gate-heading {
  text-transform: uppercase;
  margin-top: .2em;
  margin-bottom: 0;
  font-family: Gogga thorax, sans-serif;
  font-size: 7em;
}

.gate-logo {
  width: 28.6em;
  max-width: 535px;
}

.text-link {
  text-transform: uppercase;
  font-size: 1.67em;
  font-weight: 600;
}

.inline-link {
  color: var(--black);
  text-transform: none;
  font-size: 1em;
}

.not-yet-message {
  z-index: 1;
  background-color: var(--back-pink);
  opacity: 0;
  text-transform: uppercase;
  border: 3px solid #000;
  padding: 2em;
  font-size: 1.5em;
  font-weight: 600;
  display: none;
  position: absolute;
  bottom: 2.5%;
}

.gate-legal-jargin {
  position: absolute;
  bottom: 2.5%;
}

.page-load {
  z-index: 420;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #010301fa;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
}

.tw-page-load-img {
  width: 420px;
  max-width: 60%;
}

.bottom-mobile-nav-container {
  display: none;
}

.top-margin {
  margin-top: 2em;
}

.success-message {
  background-color: var(--back-mint);
  font-size: 1.33em;
  font-weight: 600;
}

.fotter-lottie {
  width: 100%;
}

.credit-link {
  width: 2.5em;
  margin-left: 1em;
  margin-right: 1em;
  padding-top: .5em;
  padding-left: .5em;
  padding-right: .5em;
}

.credit-link.hide {
  display: none;
}

.instgram-handle {
  text-transform: uppercase;
  margin-top: .125em;
  margin-bottom: .125em;
  font-size: 2.4em;
}

.instgram-handle.smal {
  font-size: 1.8em;
  font-weight: 700;
  text-decoration: none;
}

.instgram-handle.bol {
  font-size: 2.1em;
  font-weight: 700;
}

.hz-margin-p {
  margin-left: 18%;
  margin-right: 18%;
}

.instagram-icon {
  width: 3.6em;
  margin-right: .5em;
}

.featured-blog-post {
  object-fit: cover;
  width: 100%;
  height: 36em;
  margin-left: auto;
  display: block;
}

.alt-h3 {
  font-family: Golos Text, sans-serif;
  font-weight: 700;
}

.alt-h3.smaller {
  font-size: 2.2em;
}

.alt-h3.smaller.max-ch {
  max-width: 30ch;
}

.alt-h3.gogga {
  font-family: Gogga thorax, sans-serif;
}

.paint-strip-overlay {
  background-image: url("https://cdn.prod.website-files.com/6428e093aa675a9adbf9b79e/65309dc1e7a9be2cfd047c9c_64-edit-trim.webp");
  background-position: 50% 0;
  background-repeat: repeat-x;
  background-size: 60%;
  width: 100%;
  height: 5em;
  position: relative;
}

.featured-blog-post-collect-list-wrapper {
  padding-top: 2em;
  padding-bottom: 2em;
}

.heading-wrapper {
  text-align: center;
}

.blog-item {
  width: 30%;
  margin: 1.5%;
  display: inline-block;
}

.blog-item-content {
  flex-direction: column;
  align-items: center;
  padding: 2em;
  font-size: 1em;
  text-decoration: none;
  display: flex;
}

.blog-item-image {
  object-fit: contain;
  height: 15em;
  margin-top: 1em;
  margin-bottom: 1em;
}

.blog-item-heading {
  font-family: Golos Text, sans-serif;
  font-size: 2em;
  font-weight: 700;
}

.page-count {
  display: none;
}

.hash-dome {
  object-fit: cover;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.col.center {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-menu-social-row {
  display: none;
}

@media screen and (min-width: 1440px) {
  .lined-thick:hover {
    color: #fff;
    border-color: #fff;
  }

  .lined-thick.blue:hover {
    color: #181818;
    border-color: #181818;
  }
}

@media screen and (max-width: 991px) {
  body {
    font-size: 10px;
  }

  .container.nav-container {
    padding-left: 2em;
    padding-right: 2em;
  }

  .container.extra-vertical-padding {
    padding-bottom: 4em;
  }

  .button.small.no-left-pad-on-tablet {
    margin-left: 0;
  }

  .row.justify-center.align-center.switch-on-tabler {
    flex-direction: column;
    align-items: flex-start;
  }

  .row.justify-center.align-center.switch-on-tabler.align-left-on-tablet {
    align-items: flex-start;
  }

  .product-group {
    height: 75%;
    margin-top: 5em;
  }

  .middle-content-container.center-align {
    width: 100%;
  }

  .spray-paing-montana-outline {
    background-size: contain;
  }

  .overlap-image.first {
    margin-right: 2em;
  }

  .overlap-image.second {
    margin-left: 2em;
  }

  .testimonial-container {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .testimonial {
    width: 280px;
    max-width: 85%;
    margin-top: 2em;
    margin-bottom: 2em;
  }

  .form-block.center-align {
    text-align: center;
    text-align: center;
  }

  .abs-paint-splatter.big-splatter.top-splatter {
    left: 0;
  }

  .product-card {
    width: 50%;
    padding-left: 0;
    padding-right: 0;
  }

  .text-link.no-wrap {
    white-space: nowrap;
    white-space: nowrap;
  }

  .abs-hash-container {
    left: -5%;
  }

  .abs-hash-container.bottom {
    right: 2%;
  }

  .smaller-on-tabler {
    margin-bottom: .4em;
  }

  .updates-cta-list {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
  }

  .updates-cta-item {
    width: 50%;
  }

  .blog-item {
    width: 47%;
  }

  .pop-up-content.row {
    max-width: 80%;
  }

  .lined-thick.blue {
    font-size: 24px;
  }

  .pop-up-paragraph {
    font-size: 1.42em;
  }
}

@media screen and (max-width: 767px) {
  ul {
    margin-top: 0;
    margin-bottom: 0;
  }

  .container.vertical-padding.no-bottom-padding-mobile {
    padding-bottom: 0;
  }

  .container.extra-vertical-padding {
    padding-top: 4em;
  }

  .container._404-container {
    padding-top: 4em;
    padding-bottom: 4em;
  }

  .container.extra-horizontal-padding.center-align.hero-padding {
    padding: 10em 4em 6em;
  }

  .container.blog-hero-container {
    padding-left: 2em;
    padding-right: 2em;
  }

  .container.justify-right {
    padding-right: 1em;
  }

  .button.small.submit {
    margin-left: 1em;
  }

  .button.small.no-left-pad-on-tablet, .button.small.submit {
    margin-left: 1em;
  }

  .button.small.submit.footer-form-button {
    margin-top: 0;
  }

  .button.small.no-left-pad-on-tablet {
    margin-left: 1em;
  }

  .button.no-margin-mobile {
    margin-left: 0;
    margin-right: 0;
  }

  .button.top-nav {
    justify-content: center;
    align-items: center;
    width: calc(100% - 40px);
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: .66em;
    font-size: 6vw;
    display: flex;
  }

  .row {
    flex-direction: column;
  }

  .row.no-mobile-switch, .row.center-align.inline-link.no-underline.no-mobile-swtich {
    flex-direction: row;
  }

  .row.space-between.top-margin.align-center-mobile {
    align-items: center;
    margin-top: 0;
  }

  .row.social-row {
    flex-direction: row;
  }

  .row.reverse-on-mobile {
    flex-direction: column-reverse;
  }

  .row.vertical-padding-mobile {
    margin-top: 2em;
    margin-bottom: 2em;
  }

  .row.no-mobile-switch, .row.center-align.inline-link.no-underline.no-mobile-swtich {
    flex-direction: row;
  }

  .row.center-align.inline-link.no-underline.no-mobile-swtich {
    flex-direction: row;
  }

  .row.center-align.inline-link.no-underline.no-mobile-swtich.right-align-mobile {
    margin-left: auto;
  }

  .social-icon.nav-icon {
    width: 9vw;
    height: auto;
  }

  .nav-menu {
    background-color: var(--black);
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    height: 100vh;
    padding: 25% 20px 2em;
    display: none;
    position: absolute;
    top: 0%;
    left: 0;
  }

  .nav-menu:where(.w-variant-804ec9cf-4f35-7c9b-142f-b04aefa8cf9a) {
    display: none;
  }

  .nav-link {
    color: var(--white);
    margin-top: .4em;
    margin-bottom: .4em;
    font-size: 6vw;
  }

  .social-link.hide-on-mobile {
    display: none;
  }

  .text-field.dark {
    margin-bottom: .25em;
  }

  .footer-link {
    margin-top: .2em;
    margin-bottom: .2em;
  }

  .legal.pipen {
    display: none;
  }

  .legal.link {
    padding-top: .25em;
    padding-bottom: .25em;
  }

  .background-texture {
    background-position: 50%;
  }

  .hamburger {
    z-index: 2;
    display: flex;
    position: relative;
  }

  .hamburger.abs {
    z-index: 3;
    opacity: 0;
    color: var(--white);
    z-index: 3;
    opacity: 0;
    position: absolute;
    top: 0%;
    left: 0%;
  }

  .col-60 {
    width: 100%;
  }

  .col-60.col.padding {
    padding-top: 2em;
    padding-bottom: 2em;
  }

  .col-40 {
    width: 100%;
  }

  .col-40.row.no-reverse-on-mobile {
    flex-direction: row;
  }

  .col-40.row.no-reverse-on-mobile.top-padding-mobile {
    padding-top: 3em;
  }

  .package-img-spicolli {
    width: 85%;
  }

  .product-group {
    object-fit: contain;
    height: auto;
    margin-top: 5em;
  }

  .tasty-waves-circle-logo.hide-on-mobile {
    display: none;
  }

  .tasty-waves-circle-logo.hide-on-desktop {
    object-fit: contain;
    width: 41%;
    display: block;
    position: absolute;
    left: 55%;
  }

  ._60-container {
    padding-left: 2em;
    padding-right: 2em;
  }

  .stagger-img {
    width: 20vw;
    height: 20vw;
    margin-left: -4vw;
  }

  .stagger-img.even {
    margin-top: 8.5vw;
  }

  .stagger-img.even.hide-on-mobile {
    display: none;
  }

  .stagger-img.odd {
    margin-bottom: 8.5vw;
  }

  .col-50 {
    width: 100%;
  }

  .col-50.right-content.left-align-on-mobile {
    justify-content: flex-start;
  }

  .col-50.col.justify-center.padding.no-left-padding-mobile {
    padding-left: 0;
  }

  .col-50.col.justify-center.padding.no-left-padding-mobile.reduce-top-padding-mobile {
    padding-top: 1em;
  }

  .overlap-image {
    width: 33vw;
    height: 33vw;
  }

  .overlap-image.first {
    margin-top: 4em;
    margin-right: 15%;
  }

  .overlap-image.second {
    margin-left: 15%;
  }

  .overlap-h2 {
    width: 100%;
  }

  .testimonial-container {
    display: flex;
  }

  .store-locator-container {
    flex-direction: column-reverse;
    height: 90vh;
    max-height: 100vh;
  }

  .map {
    width: 100%;
  }

  .own-line-on-mobile {
    display: block;
  }

  .legal-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .store-locator-wrapper {
    flex-direction: column;
    display: flex;
  }

  .abs-paint-splatter.big-splatter.gate-paint {
    bottom: -7.5px;
  }

  .col-33-store-locator {
    width: 100%;
    height: 50vh;
    max-height: 50vh;
  }

  .product-wrapper {
    flex-direction: column;
  }

  .product-card {
    width: 30.3em;
    margin-left: auto;
    margin-right: auto;
  }

  .gate-container {
    padding-left: 2em;
    padding-right: 2em;
  }

  .col-70 {
    width: 100%;
  }

  .contact-page-form {
    padding-top: 0;
  }

  .abs-hash-container {
    left: 0%;
  }

  .no-bottom-margin-mobile {
    margin-bottom: 0;
  }

  .bottom-mobile-nav-container {
    flex-direction: column;
    align-items: center;
    width: 100%;
    display: flex;
    position: absolute;
    bottom: 15%;
    left: 0;
  }

  .menu-logo {
    max-width: 20%;
  }

  .nav-heading {
    color: var(--white);
    font-family: Gogga thorax, sans-serif;
    font-size: 8vw;
    font-weight: 400;
  }

  .space-list {
    margin-left: 1em;
    margin-right: 1em;
  }

  .space-list.less-right {
    margin-right: 0;
  }

  .horizontal-padding {
    padding-left: 5%;
    padding-right: 5%;
  }

  .smaller-on-tabler {
    width: auto;
    margin-left: 0%;
  }

  .credit-link {
    width: 18vw;
    max-width: 5em;
  }

  .instagram-overlay-icon.smaller {
    margin-right: .7em;
  }

  .instagram-overlay-icon.smaller.white {
    color: var(--white);
  }

  .updates-cta-list {
    flex-direction: column;
  }

  .updates-cta-item {
    width: 80%;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
  }

  .featured-blog-post {
    margin-left: auto;
    margin-right: auto;
  }

  .paint-strip-overlay {
    background-size: 100%;
  }

  .top-margin-mobile {
    margin-top: 1em;
  }

  .top-margin-mobile.center-on-mobile {
    text-align: center;
    text-align: center;
  }

  .close-2 {
    width: 4.4em;
  }

  .pop-up-content.row {
    flex-flow: wrap-reverse;
  }

  .lined-thick.blue {
    padding-top: 8px;
  }

  .pop-up-image-wrapper {
    width: 100%;
  }

  .pop-up-content-wrapper {
    border-bottom: 2px solid #06180f;
    border-left-style: none;
    width: 100%;
  }

  .offset-img {
    margin-bottom: 2em;
  }

  .offset-img.right-side {
    margin-top: 3.2em;
  }

  .products-column-wrapper.row.wrap-down {
    flex-flow: wrap;
  }

  .col-25 {
    width: 50%;
  }

  .col-30 {
    width: 100%;
  }

  .instagram-linkblock {
    margin-top: 2em;
  }

  .instagram-linkblock.nav-version {
    color: var(--white);
    flex-flow: row;
    display: flex;
  }

  .close_svg {
    z-index: 1;
    width: 40px;
    color: var(--white);
    display: flex;
    position: relative;
  }

  .ham_wrap {
    position: relative;
  }

  .nav-menu-social-row {
    color: var(--white);
    align-items: center;
    margin: .4em 3.6vw;
    text-decoration: none;
    display: flex;
  }

  .nav-menu-social-text-link {
    margin-left: .76em;
    font-size: 5.5vw;
    font-weight: 600;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 10vw;
  }

  h2 {
    font-size: 11vw;
  }

  h3 {
    font-size: 9vw;
  }

  .section.green-purple-bg.less-stretch-on-mobile {
    background-image: linear-gradient(to bottom, var(--back-mint), var(--back-purple) 5%);
    background-image: linear-gradient(to bottom, var(--back-mint), var(--back-purple) 5%);
    background-image: linear-gradient(to bottom, var(--back-mint), var(--back-purple) 5%);
  }

  .container {
    padding-left: 2em;
    padding-right: 2em;
  }

  .container.extra-vertical-padding {
    padding-top: 30vw;
    padding-bottom: 18vw;
  }

  .container.extra-vertical-padding.center-align.extra-horizontal-padding {
    padding-left: 2em;
    padding-right: 2em;
  }

  .container.center-align.bottom-section-padding {
    padding-top: 6em;
  }

  .container._404-container {
    text-align: center;
  }

  .container.extra-horizontal-padding.center-align.hero-padding {
    padding-top: 15em;
    padding-left: 2em;
    padding-right: 2em;
  }

  .container.bottom-padding.blog-padding {
    padding-left: 2em;
    padding-right: 2em;
  }

  .button {
    padding: 3vw 4.5vw;
    font-size: 4.2vw;
  }

  .button.no-bottom-margin.no-left-margin-on-mobile {
    margin-left: 0;
  }

  .button.enter-button {
    margin-top: 0;
    margin-bottom: 0;
  }

  .button.no-margin {
    margin-left: 0;
    margin-right: 0;
  }

  .button.top-nav {
    padding-left: 0;
    padding-right: 0;
    font-size: 7vw;
  }

  .row.no-mobile-switch.no-break {
    white-space: nowrap;
    white-space: nowrap;
    white-space: nowrap;
  }

  .social-icon.nav-icon {
    width: 11vw;
  }

  .jumbo-h1 {
    font-size: 13vw;
  }

  .nav-menu {
    padding-top: 15%;
  }

  .logo {
    width: 27vw;
    min-width: 97px;
    max-width: 112px;
    min-height: 55px;
  }

  .logo.footer-logo {
    width: 67vw;
    max-width: 100%;
  }

  .nav-link {
    font-size: 7vw;
  }

  .footer-heading {
    font-size: 12vw;
  }

  .text-field {
    width: 90%;
    min-width: 0;
  }

  .legal {
    margin-top: .25em;
    margin-bottom: .25em;
    display: block;
  }

  .legal.link {
    font-size: 1.33em;
  }

  .middle-margin-subheading {
    padding-left: 10%;
    padding-right: 10%;
  }

  .middle-margin-subheading.less-on-mobile {
    padding-left: 0%;
    padding-right: 0%;
  }

  .background-texture {
    background-position: -15%;
  }

  .hamburger {
    cursor: pointer;
  }

  .col-60.col.padding {
    padding-left: 5%;
    padding-right: 5%;
  }

  .col-60.hz-padding {
    padding-left: 2em;
    padding-right: 2em;
  }

  .col-40.row.no-reverse-on-mobile.relative-on-mobile {
    position: relative;
  }

  .package-img-spicolli {
    width: 100%;
    margin-top: 5em;
  }

  .product-group {
    margin-top: 10em;
  }

  .tasty-waves-circle-logo.hide-on-desktop {
    width: 48%;
    max-width: 186px;
    top: -4%;
    left: 47%;
  }

  .spray-paing-montana-outline {
    margin-top: -3.2em;
    margin-bottom: -3em;
    padding-top: 8em;
    padding-bottom: 8em;
  }

  .stagger-img.even.hide-on-mobile {
    display: none;
  }

  .small-h1 {
    font-size: 7.6vw;
  }

  .col-50.padding {
    padding: 1em 2em;
  }

  .overlap-image {
    width: 42vw;
    height: 42vw;
  }

  .overlap-image.first {
    margin-right: 10%;
  }

  .overlap-image.second {
    margin-top: -5%;
    margin-left: 10%;
  }

  .overlap-h2 {
    font-size: 11vw;
  }

  .testimonial-container {
    margin-top: 2em;
  }

  .testimonial {
    width: 360px;
    max-width: 100%;
    margin-top: 1em;
    margin-bottom: 1em;
  }

  .store-locator-container {
    height: auto;
  }

  .map {
    height: 600px;
    max-height: 40vh;
  }

  .abs-gram-of-hash {
    width: 13em;
    top: 11%;
  }

  .abs-gram-of-hash.bottom {
    width: 11em;
    bottom: 0%;
  }

  .small-h2-on-mobile {
    font-size: 7vw;
  }

  .legal-wrapper {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .store-locator-wrapper {
    position: relative;
  }

  .filter-wrapper {
    flex-direction: row;
  }

  .abs-paint-splatter, .abs-paint-splatter.left {
    width: 80%;
  }

  .abs-paint-splatter.left {
    width: 80%;
  }

  .abs-paint-splatter._15-left {
    max-width: 80%;
    left: 0%;
  }

  .abs-paint-splatter.top-right {
    max-width: 80%;
    right: 0%;
  }

  .abs-paint-splatter.big-splatter.top-splatter {
    width: 100%;
    top: 6.5em;
  }

  .abs-paint-splatter.big-splatter.gate-paint.on-gate {
    width: 300%;
    left: -151%;
  }

  .col-33-store-locator {
    height: 50vh;
    max-height: none;
  }

  .product-card {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .hash-rosin-img {
    width: 55vw;
    height: 55vw;
  }

  ._404-h1 {
    font-size: 28vw;
  }

  .gate-container {
    padding-bottom: 15%;
  }

  .gate-heading {
    font-size: 14vw;
  }

  .gate-logo {
    width: 67vw;
  }

  .reset {
    margin-right: 0;
    display: flex;
    position: absolute;
    bottom: 100%;
    right: 0;
  }

  .gate-legal-jargin {
    bottom: 10%;
  }

  .stores-error-message.location-error {
    width: 80%;
    margin-left: 10%;
  }

  .abs-hash-container {
    top: 15%;
    left: -10%;
  }

  .abs-hash-container.bottom {
    bottom: -15%;
    right: -4%;
  }

  .read-more-toggle.text-link {
    text-transform: uppercase;
    text-transform: uppercase;
  }

  .bottom-mobile-nav-container {
    bottom: 25%;
  }

  .menu-logo {
    max-width: 25%;
  }

  .strain-list-wrappe {
    flex-direction: column;
  }

  .slide {
    padding-left: 2em;
    padding-right: 2em;
  }

  .arrow {
    width: 17.5vw;
  }

  .arrow.rotate {
    margin-left: 0;
  }

  .arrow.right-arrow {
    margin-right: 0;
  }

  .right-arrow {
    margin-right: -.2em;
  }

  .credit-link {
    width: 18vw;
    min-width: 4em;
    max-width: none;
    bottom: 0;
  }

  .close {
    width: 4em;
    height: 3.3em;
  }

  .blog-heading {
    font-size: 8vw;
  }

  .blog-img {
    width: 100%;
    height: 100%;
    max-height: 66vh;
  }

  .blog-rich-text {
    padding-left: 1em;
    padding-right: 1em;
  }

  .blog-rich-text h2 {
    margin-top: 1em;
    font-size: 7.7vw;
  }

  .instagram-overlay-icon {
    width: 21vw;
  }

  .instgram-handle {
    font-size: 7vw;
  }

  .hz-margin-p {
    margin-left: 10%;
    margin-right: 10%;
  }

  .featured-blog-post {
    height: 80vw;
  }

  .blog-item {
    width: 97%;
    margin-top: 5%;
    margin-bottom: 5%;
  }

  .blog-item-image {
    height: 45vw;
  }

  .blog-item-heading {
    margin-left: .5em;
    margin-right: .25em;
  }

  .pop-up-heading {
    font-size: 1.5em;
  }

  .lined-thick.blue {
    padding-top: 8px;
  }

  .container-5 {
    padding-left: 2em;
    padding-right: 2em;
  }

  .pop-up-content-wrapper {
    padding: 2em;
  }

  .pop-up-paragraph {
    font-size: 1.5em;
  }

  .offset-img {
    width: 80vw;
    height: 61vw;
  }

  .black-edge-border.bottom {
    background-size: cover;
  }

  .nav-menu-social-text-link {
    margin-left: .75em;
    font-size: 6.5vw;
  }
}
